Mark Miller
asked 6 years ago

I updated to WordPress 4.0 this morning and the Tabs and Accordian widgets no longer accept other widgets for content. I am allowed to drop a widget into the space, but when saving get and error that says “Error: Are you sure you want to do this?”.
This had been working properly for months using WP 3.9, so my assumption is this is an issue with 4.0. Have have no ability to rollback, so am looking for a solution.
Mark

Alanna Bailey
replied 6 years ago

I get the same thing!

3 Answers
DominicStaff
answered 6 years ago

Hi,
It’s difficult to let you know exactly when we totally update our themes to be compatible with WordPress 4.0. Please stay tuned. We will check, fix bugs and update as soon as possible.

Alanna Bailey
replied 6 years ago

Yeah, the co-authors plus, co-author and wp avatar plugins are not working either and they are imperative for my website- same with accordion widgets which are also not working. Someone was supposed to have sent me an updated Focus theme but it was just the same one I have. How soon can this stuff get fixed? Thanks A

Mark Miller
answered 6 years ago

I have rolled back WordPress to 3.9 and the two widgets (tabs and accordian) are still broken. They had been working fine until the 4.0 update. What, in the database, would have been changed so that these widgets are broken in 3.9 after a downgrade?

WordPress 3.9.2 running DW Focus theme
Running PHP version: 5.4.26

Alanna Bailey
replied 6 years ago

Yeah, the co-authors plus, co-author and wp avatar plugins are not working either and they are imperative for my website- same with accordion widgets which are also not working. Someone was supposed to have sent me an updated Focus theme but it was just the same one I have. How soon can this stuff get fixed? Thanks A

DominicStaff
answered 6 years ago

Please send me username & password of your site (via private answer) for further checking.

Powered by DW Question & Answer Pro